#template-header
{
    height: 40px;
}

#template #header #branding
{
    height: 40px;
}
#branding-2 img {
    float: right;
    margin-right: 19px;
    margin-top: 10px;
}
#it-project-center .clearfix {
    margin: 0;
}

#it-project-center {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    padding: 0 10px;
    margin-top: 20px;
}

#it-project-center div, #it-project-center-overlay .interstitial-download div {
    margin-bottom: 0px;
}

#it-project-center .container {
    background-color: #FFF;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    margin: 0 auto;
    /*width: 980px;*/
    text-align: left;
    padding: 20px 10px;
}

#it-project-center .breadcrumb {
    margin-bottom: 20px;
    font-size: 11px;
    color: #0087ad;
}

#it-project-center .breadcrumb a {
    color: #0087ad;
}

#it-project-center .breadcrumb a:visited {
    color: #0087ad;
}

#it-project-center span, #it-project-center em, #it-project-center a
{
    font-size: 12px;
}
#it-project-center div {
    margin-bottom: 2px;
    color: #333333;
}
#it-project-center ul {
    list-style-type:none;
}

#it-project-center #content-header, #it-project-center #content-header div,
#it-project-center #content-navigation,
#it-project-center #content-body {
    margin-bottom: 0px;
}
#it-project-center #content-header-left {
    display: block;
    float: left;
    width: 640px;
    overflow:hidden;
    margin-bottom:5px;
}
#it-project-center #content-header-left .abstract {
    font-weight: bold;
}



#it-project-center #content-header .toggle-link
{
    text-align: right;
    padding-bottom: 5px;
}
#it-project-center #content-header #toggle
{
    cursor: pointer;
}
#it-project-center #content-header-left h1 {
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 10px;
}

#it-project-center #content-header-left p {
    font-size: 12px;
    line-height: 15px;
}
#it-project-center #content-header-left div.collapsed {
    display:none;
}
#it-project-center #content-header-right {
    float: right;
    width: 280px;
}
#it-project-center #content-header-right #content-welcome-block {
    width: 188px;
    height: 45px;
    background: url('img/itpc-login-block.png');
    padding: 17px 9px 23px;
    float: right;
    font-size: 11px;
    text-align: center;
}
#it-project-center #content-header-right #content-welcome-block #content-welcome-header {
    display: block;
    width: 188px;
    text-align: center;
    font-size: 15px;
    color: #666;
    margin-bottom: 10px;
}


#it-project-center #content-header-right #content-welcome-block a {
    display: block;
    text-align: center;
    background: url('img/itpc-login-buttons.png') -80px 0 no-repeat;
    width: 80px;
    height: 15px;
    margin: auto;
    padding: 5px 0;
    text-decoration: none;
    color: #000;
}

#it-project-center #content-header-right #content-welcome-block a:hover {
    background: url('img/itpc-login-buttons.png') no-repeat;
}

#it-project-center #content-header-right #content-login-block {
    width: 188px;
    height: 45px;
    background: url('img/itpc-login-block.png');
    padding: 10px 9px 30px;
    float: right;
    font-size: 11px;
}

#it-project-center #content-header-right #content-login-block #content-login-header {
    display: block;
    width: 188px;
    text-align: center;
    font-size: 16px;
    color: #666;
    margin-bottom: 5px;
}

#it-project-center #content-header-right #content-login-block #content-login-subheader {
    text-align: center;
    display: block;
    width: 188px;
    color: #666;
    margin-bottom: 5px;
}

#it-project-center #content-header-right #content-login-block a {
    display: block;
    float: left;
    text-align: center;
    background: url('img/itpc-login-buttons.png') -80px 0 no-repeat;
    width: 80px;
    height: 15px;
    margin: 0 7px;
    padding: 5px 0;
    text-decoration: none;
    color: #000;
}

#it-project-center #content-header-right #content-login-block a.selected,
#it-project-center #content-header-right #content-login-block a:hover {
    background: url('img/itpc-login-buttons.png') no-repeat;
}

#it-project-center #content-navigation {
    background: url('img/itpc-navigation-bg.png') repeat-x;
    height: 66px;
    padding: 5px 0;
    clear: left;
}

#it-project-center #content-navigation #content-navigation-list {
    margin: 7px 0;
    display: block;
    float: left;
    list-style-type: none;
}

#it-project-center #content-navigation #content-navigation-list li {
    float: right;
    margin-left: -15px;
    margin-right: 3px;
}

#it-project-center #content-navigation #content-navigation-list li.first {
    margin-left: 0;
}

#it-project-center #content-navigation #content-navigation-list li.first:before {
    display: block;
    float: left;
    content: "";
    height: 59px;
    width: 8px;
    background: url('img/itpc-arrows-shadow.png') 0 -52px no-repeat;
}

#it-project-center #content-navigation #content-navigation-list li.first.complete:before {
    display: block;
    float: left;
    content: "";
    height: 59px;
    width: 8px;
    background: url('img/itpc-arrows-shadow.png') 0 0px no-repeat;
}

#it-project-center #content-navigation #content-navigation-list li:before {
    display: block;
    float: left;
    content: "";
    height: 59px;
    width: 19px;
    background: url('img/itpc-arrows-shadow.png') -21px -58px no-repeat;
}

#it-project-center #content-navigation #content-navigation-list li.complete:before {
    display: block;
    float: left;
    content: "";
    height: 59px;
    width: 19px;
    background: url('img/itpc-arrows-shadow.png') -21px 0 no-repeat;
}

#it-project-center #content-navigation #content-navigation-list li:after {
    display: block;
    float: right;
    content: "";
    height: 59px;
    width: 20px;
    background: url('img/itpc-arrows-shadow.png') -283px -58px no-repeat transparent;
}

#it-project-center #content-navigation #content-navigation-list li.complete:after {
    display: block;
    float: right;
    content: "";
    height: 59px;
    width: 20px;
    background: url('img/itpc-arrows-shadow.png') -283px 0 no-repeat transparent;
}

#it-project-center #content-navigation #content-navigation-list  li a {
    background: url('img/itpc-arrows-shadow.png') -40px -58px no-repeat;
    font-size: 14px;
    text-decoration: none;
    color: #333;
    line-height: 14px;
    padding: 18px 5px;
    height: 23px;
    display: block;
    float: left;
    min-width: 50px;
    text-align: center;
}

#it-project-center #content-navigation #content-navigation-list li.complete a {
    color: #FFF;
    background: url('img/itpc-arrows-shadow.png') -40px 0 no-repeat;
}

/*#it-project-center #content-navigation #content-navigation-list li.complete a {*/
/*background: url('img/itpc-arrows.png') -40px 0px no-repeat;*/
/*}*/

#it-project-center #content-navigation #content-navigation-header {
    display: block;
    float: left;
    height: 28px;
    width: 60px;
    color: #676767;
    padding: 19px 19px 19px 0;
    font-size: 12px;
}

#it-project-center #content-navigation #download-full {
    display: block;
    float: right;
    background: url('img/itpc-download-full.png');
    width: 124px;
    height: 34px;
    padding: 8px 15px;
    margin: 8px 35px;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
    color: #333;
}

#it-project-center #content-navigation #download-full:hover {
    background-position: 0 54px
}

#it-project-center #content-body-main {
    width: 640px;
    float: left;
}
#it-project-center #content-body-main .project-step div
{
   margin-bottom: 0px;
}

#it-project-center #content-body-main a {
    color: #006699;
    text-decoration: none;
}

#it-project-center #content-body-main .project-step-header {
    background: url('img/itpc-step-header-bg.png') 0 4px repeat-x;
    height: 77px;
    padding: 0;
}

#it-project-center #content-body-main #project-step-1 .project-step-arrow {
    background: url('img/itpc-step-header-arrow-1.png');
}

#it-project-center #content-body-main #project-step-2 .project-step-arrow {
    background: url('img/itpc-step-header-arrow-2.png');
}

#it-project-center #content-body-main #project-step-3 .project-step-arrow {
    background: url('img/itpc-step-header-arrow-3.png');
}

#it-project-center #content-body-main #project-step-4 .project-step-arrow {
    background: url('img/itpc-step-header-arrow-4.png');
}

#it-project-center #content-body-main #project-step-5 .project-step-arrow {
    background: url('img/itpc-step-header-arrow-5.png');
}

#it-project-center #content-body-main .project-step-arrow {
    background: url('img/itpc-step-header-arrow.png');
    height: 58px;
    width: 92px;
    float: left;
    padding: 10px;
}

#it-project-center #content-body-main .project-step-arrow h2.arrow-text {
    display: inline-block;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
}

#it-project-center #content-body-main .project-step-arrow h2.arrow-text a {
    color: #FFF;
}

#it-project-center #content-body-main .project-step-title {
    padding: 6px 0 6px 5px;
    float: left;
    height: 53px;
    width: 400px;

}


#it-project-center #content-body-main .project-step-title .step-title {
    padding: 8px 0 4px;
    float: left;
    font-size: 16px;
    width: 100%;
    margin: 0;
}

#it-project-center #content-body-main .project-step-title .step-title2 {
    font-style: italic;
}

#it-project-center #content-body-main .project-step-title .step-title a {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
}
#it-project-center #content-body-main .project-step-title .step-title a.indented {
     padding-left: 14px;
}
#it-project-center #content-body-main .project-step-title .step-subtitle {
    padding: 4px 0 8px;
    float: left;
    width: 100%;
    font-size: 12px;
}

#it-project-center #content-body-main .project-step-incomplete {
    display: block;
    background: url('img/itpc-step-incomplete.png') no-repeat scroll center 8px transparent;
    float: right;
    font-size: 10px;
    height: 12px;
    margin: 9px;
    padding: 40px 10px 10px;
    text-align: center;
    color: #b2b2b2;
    width: 70px;
}

#it-project-center #content-body-main .project-step-complete {
    display: block;
    background: url('img/itpc-step-complete.png') no-repeat scroll center 8px transparent;
    float: right;
    font-size: 10px;
    height: 12px;
    margin: 9px;
    padding: 40px 10px 10px;
    text-align: center;
    color: #b2b2b2;
    width: 70px;
}

#it-project-center #content-body-main .project-step-body {
    margin-bottom: 0;
    background: url('img/nextStep.png') no-repeat bottom left;
    padding-left:65px;
}
#it-project-center #content-body-main #project-center-related-project-centers .project-step-body ul {
    padding: 10px;
}
#it-project-center #content-body-main #project-center-related-project-centers .project-step-body li {
    margin-left: 0px;
    background: url('img/itpc-li-arrow.png') 0 -2px no-repeat;
    padding-left: 10px;
}

#it-project-center .image-overlay {
    display: none;
}

#it-project-center .locked .image-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    float: left;
    height: 60px;
    width: 55px;
    background: url('/itpc/img/itpc-lock.gif') 0 0px no-repeat;
}

#it-project-center #content-body-main .project-step-body .visible-assets li, #it-project-center #content-body-main .project-step-body .hidden-assets li {
    margin: 10px;
    min-height: 60px;
    width: 600px;
    float: left;
    position: relative;
}

#it-project-center #content-body-main .project-step-body .visible-assets li.half-width, #it-project-center #content-body-main .project-step-body .hidden-assets li.half-width {
    margin: 10px 10px 0px;
    width: 260px;
    float: left;
    min-height: 110px;
}

#it-project-center #content-body-main .project-step-body .visible-assets .asset-image, #it-project-center #content-body-main .project-step-body .hidden-assets .asset-image {
    float: left;
    width: 54px;
}

#it-project-center #content-body-main .project-step-body .visible-assets .asset-detail, #it-project-center #content-body-main .project-step-body .hidden-assets .asset-detail {
    float: left;
}

#it-project-center #content-body-main .project-step-body .visible-assets .full-width .asset-detail, #it-project-center #content-body-main .project-step-body .hidden-assets .full-width .asset-detail {
    width: 500px;
}

#it-project-center #content-body-main .project-step-body .visible-assets .half-width .asset-detail, #it-project-center #content-body-main .project-step-body .hidden-assets .half-width .asset-detail {
    float: left;
    width: 206px
}

#it-project-center #content-body-main .project-step-body .step-summary {
    width: 100%;
    padding: 0 10px;
}
#it-project-center #content-body-main .project-step-body .step-summary .coming-soon  {
    font-size: 16px;
    display: block;
    padding: 12px 0;
}

#it-project-center #content-body-main .project-step-body .visible-assets li.pdf, #it-project-center #content-body-main .project-step-body .hidden-assets li.pdf {
}

#it-project-center #content-body-main .project-step-body .visible-assets li.review, #it-project-center #content-body-main .project-step-body .hidden-assets li.review {
}

#it-project-center #content-body-main .project-step-body .visible-assets li.xls, #it-project-center #content-body-main .project-step-body .hidden-assets li.xls {
}

#it-project-center #content-body-main .project-step-body .visible-assets li.rfp .asset-image, #it-project-center #content-body-main .project-step-body .hidden-assets li.rfp .asset-image {
    width: 74px;

}

#it-project-center #content-body-main .project-step-body .visible-assets li.rfp .asset-detail, #it-project-center #content-body-main .project-step-body .hidden-assets li.rfp .asset-detail {
    width: 206px;
}

#it-project-center #content-body-main .project-step-body .visible-assets .asset-title a, #it-project-center #content-body-main .project-step-body .hidden-assets .asset-title a {
    display: block;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
}

#it-project-center #content-body-main .project-step-body .visible-assets p.asset-summary, #it-project-center #content-body-main .project-step-body .hidden-assets p.asset-summary {
    font-size: 11px;
    line-height: 14px;
}

#it-project-center #content-body-main .project-step-body .asset-listing .summary-more,
#it-project-center #content-body-main .project-step-body .asset-listing .summary-less {
    color: #006699;
    cursor: pointer;
}

#it-project-center #content-body-main .project-step-body .asset-listing .extra-links {
    float: right;
}

#it-project-center #content-body-main .project-step-body .asset-listing .extra-links .download-link {
    background: url('img/itpc-extra-download-links.png') no-repeat;
    color: #FFF;
}

#it-project-center #content-body-main .project-step-body .asset-listing .extra-links a {
    margin: 10px 0 0 5px;
    display: block;
    padding: 4px 0;
    width: 80px;
    height: 17px;
    font-size: 11px;
    text-align: center;
    text-decoration: none;
    float: left;
    background: url('img/itpc-extra-links.png') no-repeat;
}

#it-project-center #content-body-main .project-step-body .asset-listing .extra-links a:hover {
    background-position: 0 -25px;
}

#it-project-center #content-body-main a.box {
    margin-top: 10px;
    color: #FFF;
    display: block;
    text-align: center;
    background-color: #006600;
    width: 122px;
    height: 18px;
    padding: 6px 0 5px;
    font-size: 14px;
    font-weight: bold;
}

#it-project-center #content-body-main .ribbon-box {
    width: 640px;
}

#it-project-center #content-body-main .ribbon-box .ribbon-header {
    background: url('img/itpc-ribbon-box-header-bg.png') top no-repeat;
    padding: 20px 10px 0 101px;
    min-height: 60px;
    width: 529px;
    color: #006699;
    margin-bottom: 0;
}

#it-project-center #content-body-main .ribbon-box .ribbon-header .header {
    display: block;
    width: 100%;
    font-size: 21px;
    margin-bottom: 20px;

}

#it-project-center #content-body-main .ribbon-box .ribbon-header .sub-header {
    display: block;
    width: 100%;
    font-size: 16px;
    margin-bottom: 10px;
}

#it-project-center #content-body-main .ribbon-box .ribbon-body {
    padding: 0 10px 0 100px;
    width: 518px;
    border-left: 1px solid #84888b;
    border-right: 1px solid #84888b;
    margin: 0 5px;
    background: url('img/itpc-ribbon-box-bg.png') 0px -60px repeat-x;
}

#it-project-center #content-body-main .ribbon-box .ribbon-body ul {
    text-align: left;
    margin: 0;
}

#it-project-center #content-body-main .ribbon-box .ribbon-body li {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}

#it-project-center #content-body-main .ribbon-box .ribbon-footer {
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid #84888b;
    border-left: 1px solid #84888b;
    border-right: 1px solid #84888b;
    width: 608px;
    margin: 0 5px;
    background: url('img/itpc-ribbon-box-bg.png') bottom repeat-x;
}

#it-project-center #content-body-main .ribbon-box .ribbon-footer .box {
    padding: 10px 20px;
    margin: 10px auto;
    background-color: #cc6600;
    -moz-box-shadow: 2px 2px 0px #c4c4c4;
    -webkit-box-shadow: 2px 2px 0px #c4c4c4;
    box-shadow: 2px 2px 0px #c4c4c4;
}

#it-project-center #content-body-main .step-subtitle li {
    background: url('img/itpc-list-bullet.png') 5px -1px no-repeat;
    width: 260px;
    margin: 5px 10px;
    padding-left: 20px;
    float: left;
    font-size: 12px;
}
#it-project-center #content-body-main .step-subtitle li a {
    font-size: 14px;
}
#it-project-center #content-body-side li
{
    margin: 10px;
}
#it-project-center #content-body-side .featured-content {
    border: 1px solid #bebebe;
    padding: 14px 20px;
    font-size: 14px;
    background: url('/itpc/img/right-rail-header.png') repeat-x;
    margin-bottom: 20px;
    margin-top: 6px;
}

#it-project-center #content-body-side .featured-content ul {
    margin-top: 20px;
    margin-bottom: 0;
}

#it-project-center #content-body-side .featured-content ul li {
    padding-bottom: 1px;
    border-bottom: 1px solid #b6b6b6;
    margin: 0 0 10px 0;
}

#it-project-center #content-body-side .featured-content ul li.last {
    margin-bottom: 0;
    border-bottom: 0;
}

#it-project-center #content-body-side .featured-content .title {
    height: 27px;
    display: block;
    font-weight: bold;
}

#it-project-center #content-body-side .featured-content .author-image, .author-image {
    clear: left;
    float: left;
    height: 100px;
    width: 80px;
    margin-right: 10px;
}

#it-project-center #content-body-side .featured-content .author-details, .author-details {
    clear: right;
    font-size: 12px;
}

#it-project-center #content-body-side .featured-content .author-name , .author-name{
    font-weight: bold;
    color: #525252;

}

#it-project-center #content-body-side .featured-content .author-summary, .author-summary {
    color: #5d5d5d;
    font-size: 11px;
    line-height: 14px;
}

.z1 {
    z-index: 1;
}

.z2 {
    z-index: 2;
}

.z3 {
    z-index: 3;
}

.z4 {
    z-index: 4;
}

.z5 {
    z-index: 5;
}

#it-project-center #content-body #rightRail {
    float: left;
    padding-left: 20px;
    width: 300px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 3px;
    margin-bottom: 20px;
}

#it-project-center #content-body-side {
    float: left;
    padding-left: 20px;
    width: 300px;
}

#lightBoxContainer {
    display: none;
}

.login-light-box {
    position: fixed; /* keeps the lightbox window in the current viewport */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: block;
}

.overlay {
    z-index:10;
    position: fixed;
    background: url('img/overlay.png');
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: block;
}

.login-light-box .login-content {
    width: 472px;
    margin: 130px auto 0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background-color: #FFF;
    height: 325px;
    display: block;
    overflow: hidden;
    position: relative;
}

.login-light-box .login-iframe {
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    overflow: hidden;
    height: 315px;
    position: absolute;
    left: -1px;
    top: -1px;
}

.login-light-box iframe {
    display: block;
    border-radius: 10px;
}

.login-light-box  .login-content p {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 22px;
    margin-top: 160px;
    padding: 0 0 1px;
}

.login-light-box  .login-content p a {
    text-decoration: underline;
}

#it-project-center-download {
    position: fixed;
    clear: both;
    width: 100%;
    bottom: 0;
    text-align: center;
    min-height: 15px;
    color: #FFF;
    padding: 5px;
    background: #c96b09;
    border-top: 1px solid #97500a;
    z-index: 20;
}

#it-project-center-download .download-title {
    font-weight: bold;
}

#it-project-center-download a, #it-project-center-download a:visited {
    color: #FFF;
    font-weight: bold;
    text-decoration: underline;
}

#it-project-center-download a:hover {
    text-decoration: none;
}

.hidden {
    display: none;
}

#it-project-center-reader {
    padding: 0 20px;
}

#it-project-center-reader .intro-text {
    padding: 0;
    margin-bottom: 20px;
    font-size: 20px;
}
#it-project-center-reader .intro-text p{
    font-size: 20px;
}
#it-project-center-reader .intro-text p.thank-you {
    color: #0F2593;
    font-weight: bold;
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 0
}

#it-project-center-reader .itpc-reader {
    text-align: center;
}

#it-project-center-reader .itpc-info {
    text-align: left;
    font-size: 12px;
    padding: 0 20px 10px;
    margin-bottom: 0;
}
#it-project-center-reader .itpc-info p
{
    margin-bottom: 0;
    font-size: 12px;
}
#it-project-center-reader .pdf-reader-title {
    font-weight: bold;
    color: #156681;
}
#it-project-center-reader .itpc-pdf {
    background-color: #C6C6C6;
    margin: auto;
    padding: 20px 40px;
    width: 870px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#it-project-center-reader .itpc-extra {
    text-align: left;
    font-size: 20px;
    background-color: #efefef;
    margin: 0 auto 20px;
    padding: 20px 40px;
    width: 870px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#it-project-center-reader .itpc-extra h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 0;
}

#it-project-center-reader .itpc-extra ul li {
    vertical-align: middle;
    line-height: 24px;
    margin-left: 0;
    list-style-type: none;
}

#it-project-center-reader .itpc-extra a {
    color: #0F2593;
    background: url('/itpc/img/itpc-li-arrow.png') 0px 4px no-repeat;
    padding-left: 20px;
    line-height: 24px;
    font-size: 20px;
    text-decoration: none;
}

#it-project-center-reader .itpc-extra .small {
    font-size: 12px;
}

#it-project-center-reader .itpc-reader-pdf embed {
    border: 1px solid #000;
    margin: 20px auto;
}

#it-project-center-reader .horizontal-qmp {
    overflow: hidden;
    padding: 0 20px 15px 15px;
    text-align: center;
    margin: 0px 20px 15px 0px;
    border: 1px solid #9b9b9b;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0 3px 1px #9b9b9b;
    -webkit-box-shadow: 0 0 3px 1px #9b9b9b;
    box-shadow: 0 0 3px 1px #9b9b9b;
    width: 915px;

}

#it-project-center-overlay {
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 11;
}

#it-project-center-overlay .interstitial-download {
    width: 650px;
    text-align: center;
    margin: 70px auto;
    /*background-color: #00F;*/
}

#it-project-center-overlay .interstitial-header, #it-project-center-overlay .interstitial-body-background, #it-project-center-overlay .interstitial-footer {
    background-color: #000;
}

#it-project-center-overlay .interstitial-header {
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    margin: 0 auto;
    width: 590px;
    padding: 5px 5px 0px;;
}

#it-project-center-overlay .interstitial-body {
    margin: 0 auto;
}

#it-project-center-overlay .interstitial-body-background {
    margin: 0 auto;
    text-align: left;
    width: 590px;
    padding: 0 5px 5px;
}

#it-project-center-overlay .interstitial-footer {
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin: 0 auto;
    width: 600px;
    height: 30px;
}

#it-project-center-overlay .interstitial-header .close-overlay {
    height: 30px;
}

#it-project-center-overlay .interstitial-header-content {
    background: #FFF;
    padding: 10px 60px;
    text-align: left;
}

#it-project-center-overlay .interstitial-header-content .heading {
    color: #f30b01;
    font-size: 22px;
    font-weight: bold;
    display: block;
    clear: both;
    margin-bottom: 5px;
}

#it-project-center-overlay .interstitial-header-content .sub-heading {
    color: #000;
    font-size: 16px;
    margin: 0;
    display: block;
    clear: both;
    border-bottom: 1px solid #84888b;
    padding-bottom: 10px;
}
#multi-asset-widget li {
    margin-left: 0;
}
#multi-asset-widget .single-asset-icon
{
    cursor: pointer;
}

#it-project-center-overlay .interstitial-body-content {
    overflow: hidden;
}

#it-project-center-overlay #multi-asset-widget .single-asset {
    padding: 0 50px;
    text-align: left;
}

#it-project-center-overlay #multi-asset-widget .single-asset .left-column {
    width: 45px;
    float: left;
    margin-right: 10px;
}

#it-project-center-overlay #multi-asset-widget .single-asset .right-column {
    width: 380px;
    float: left;
}

#it-project-center-overlay #multi-asset-widget .single-asset .right-column a.single-asset-title {
    color: #156681;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}

#it-project-center-overlay #multi-asset-widget .single-asset .right-column span.title-in-bundle {
    color: #666;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    cursor: default;
}

#it-project-center-overlay #multi-asset-widget .single-asset .download-links {
    display: block;
    text-align: center;
}

#it-project-center-overlay #multi-asset-widget .single-asset .add-to-bundle {
    background: url("img/itpc-asset-add-to-bundle.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    margin: 10px auto;
    text-indent: -9999px;
    width: 142px;
}

#it-project-center-overlay #multi-asset-widget .single-asset .in-bundle {
    background: url("img/itpc-asset-in-bundle.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    margin: 10px auto;
    text-indent: -9999px;
    width: 142px;
}

#it-project-center-overlay #multi-asset-widget .single-asset .close-overlay {
    color: #156681;
    margin: auto;
    display: block;
    clear: both;
    text-decoration: underline;
}

element.style {
    margin: 0 auto;
}

#mainContent .col2 {
    width: 380px;
}

#it-project-center-overlay #multi-asset-widget .single-asset .asset-form {
    margin-bottom: 20px;
}

#pageHeader #topHeader #topHeaderRight {
	top:0;
}

.right {
    float: right;
}

.left {
    float: left;
}

#mainContent {
    margin: 0;
    width: 350px;
}

#it-project-center-overlay #multi-asset-widget {
    text-align: center;
    position: relative;
}

#it-project-center-overlay #multi-asset-widget .viewport-background {
    margin: 0 25px;
}

#it-project-center-overlay #multi-asset-widget .viewport {
    float: left;
    width: 590px;
    min-height: 300px;
    overflow-x: hidden; /*for hiding horizontal scroll bar */
    overflow-y: auto; /*for vertical scroll bar */
    position: relative;
    background: #FFF;
    border-left: 5px solid #000;
    border-right: 5px solid #000;
}

#multi-asset-widget .buttons {
    display: block;
    float: left;
    width: 40px;
    height: 40px;
}

#multi-asset-widget .prev {
    position: absolute;
    top: 0px;
    left: 5px;
    background: url('img/itpc-interstitial-left.png') no-repeat;
    z-index: 5;
}

#multi-asset-widget .next {
    position: absolute;
    top: 0px;
    right: 5px;
    background: url('img/itpc-interstitial-right.png') no-repeat;
    z-index: 5;
}

#multi-asset-widget .disable {
    display: none;
}

#it-project-center-overlay #multi-asset-widget .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
}

#it-project-center-overlay #multi-asset-widget .overview li {
    float: left;
    padding: 0 10px;
    background: #FFF;
    width: 590px;
}


#it-project-center-reader .more-downloads div{
    margin-bottom: 0px;
}
.more-downloads {
    margin-bottom: 10px;
}
.more-downloads span {
    font-size: 12px;
}
.more-downloads .more-downloads-header {
    background-color: #000;
    height: 20px;
    margin-left: 25px;
    width: 900px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

.more-downloads .more-downloads-footer {
    background-color: #000;
    height: 27px;
    margin-left: 25px;
    width: 880px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;

    text-align: right;
    color: #FFF;
    font-size: 12px;
    padding: 5px 10px;
    text-align: right;
}

.more-downloads #multi-asset-widget {
    text-align: center;
    position: relative;
}

.more-downloads #multi-asset-widget .viewport-background {
    margin: 0 25px;
}

.more-downloads #multi-asset-widget .viewport {
    padding: 10px 0;
    float: left;
    width: 880px;
    min-height: 200px;
    overflow: hidden;
    position: relative;
    background: #FFF;
    border-left: 10px solid #000;
    border-right: 10px solid #000;
}

.more-downloads #multi-asset-widget .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
}

.more-downloads #multi-asset-widget .overview li {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-top: 10px;
    padding: 0 15px;
    width: 269px;
}

.more-downloads #multi-asset-widget .overview li.last {
    border-right: 0;
}

.more-downloads #multi-asset-widget .prev {
    position: absolute;
    top: 20px;
    left: 9px;
    background: url('img/itpc-interstitial-left.png') no-repeat;
    z-index: 5;
}

.more-downloads #multi-asset-widget .next {
    position: absolute;
    top: 20px;
    right: 9px;
    background: url('img/itpc-interstitial-right.png')  no-repeat;
    z-index: 5;
}

.more-downloads #multi-asset-widget .disable {
    display: none;}

.more-downloads #multi-asset-widget .single-asset .left-column {
    width: 45px;
    float: left;
    margin-right: 10px;
}

.more-downloads #multi-asset-widget .single-asset .right-column {
    text-align: left;
    font-size: 11px;
    line-height: 14px;
    width: 190px;
    float: left;
    min-height: 130px
}

.more-downloads #multi-asset-widget .single-asset .right-column a.single-asset-title {
    text-align: left;
    color: #d9120f;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 17px;
}
.more-downloads #multi-asset-widget .single-asset .right-column span.title-in-bundle {
    text-align: left;
    color: #666;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 17px;
    cursor: default;
}

.more-downloads #multi-asset-widget .single-asset .close-overlay {
    display: none;
}

.more-downloads #multi-asset-widget .asset-form {
    display: none;
}

.more-downloads #multi-asset-widget .single-asset {
}

.more-downloads #multi-asset-widget .single-asset .add-to-bundle {
    background: url("img/itpc-asset-add-to-bundle-small.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    margin: 10px 52px;
    text-indent: -9999px;
    width: 142px;
}

.more-downloads #multi-asset-widget .single-asset .in-bundle {
    background: url('img/itpc-asset-in-bundle-small.png') no-repeat;
    display: block;
    height: 50px;
    margin: 10px 52px;
    text-indent: -9999px;
    width: 142px;
}
.more-downloads #multi-asset-widget .single-asset .in-bundle img
{
    display: block;
}

.more-downloads .more-downloads-footer #download-bundle-link {
    margin-left: 10px;
    float: right;
}

.more-downloads .more-downloads-footer span {
    display: block;
    float: right;
    margin-top: 4px;
}

.mini-overlay {
    width: 450px;
    text-align: center;
    margin: 100px auto;
    padding: 10px;
    background-color: #000;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.mini-overlay-content {
    margin: auto;
    background-color: #FFF;
    height: 300px;
    margin: auto;
    overflow-x: hidden; /*for hiding horizontal scroll bar */
    overflow-y: auto; /*for vertical scroll bar */
}

.mini-overlay iframe {
    background-color: #FFF;
}

.close-mini-overlay {
    cursor: pointer;
    display: block;
    padding: 2px;
}
